Error at install IMagick for PHP

IMagick is a native PHP extension to create and modify images using the ImageMagick API. ImageMagick Studio LLC did not write nor does it maintain the IMagick extension, however, IMagick users are welcome to discuss the extension here.
Post Reply
Kieutrang
Posts: 1
Joined: 2019-09-02T20:05:06-07:00
Authentication code: 1152

Error at install IMagick for PHP

Post by Kieutrang » 2019-09-02T20:07:22-07:00

Hello,
I was searching the internet and also the forum, but I cannot find a solution.
I am unable to install IMagick for PHP
System: debian lenny, PHP 5.2.6.1,
I have installed Image Magick 6.7.6-5 with no problems, but when I try to
install Imagick 3.0.1 I get an error.
phpize
./configure
and than
make

User avatar
fmw42
Posts: 25405
Joined: 2007-07-02T17:14:51-07:00
Authentication code: 1152
Location: Sunnyvale, California, USA

Re: Error at install IMagick for PHP

Post by fmw42 » 2019-09-02T22:14:42-07:00

ImageMagick 6.7.6-5 is ancient. Try installing a newer version. Perhaps your version is too old for Imagick.

Post Reply